contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0117674.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.3334/cdiac/otg.vos_rb_2014
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/117674
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/117674
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0063/0117674/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0117674/
identification:
  abstract:
    en: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from NOAA Ship RONALD H. BROWN in the Hawaiian Islands Humpback
      Whale National Marine Sanctuary, North Pacific Ocean and South Pacific Ocean
      from 2014-02-25 to 2014-11-24. These data include AIR-SEA DIFFERENCE - PARTIAL
      PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC PRESSURE, Partial pressure
      (or fugacity) of carbon dioxide - atmosphere, Partial pressure (or fugacity)
      of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE. The instruments
      used to collect these data include Carbon dioxide (CO2) gas analyzer and Shower
      head chamber equilibrator for autonomous carbon dioxide (CO2) measurement.


      These data were collected by Denis Pierrot, Kevin F. Sullivan, Rik Wanninkhof,
      and Robert D. Castle of NOAA Atlantic Oceanographic and Meteorological Laboratory
      (AOML) as part of the R/V_Ronald_Brown_2014_33RO20140225, R/V_Ronald_Brown_2014_33RO20140321,
      R/V_Ronald_Brown_2014_33RO20140810, R/V_Ronald_Brown_2014_33RO20140825, R/V_Ronald_Brown_2014_33RO20141006
      and R/V_Ronald_Brown_2014_33RO20141105 dataset. CDIAC associated the following
      cruise ID(s) with this dataset: 33RO20140225, 33RO20140321, 33RO20140810, 33RO20140825,
      33RO20141006 and 33RO20141105'
    fr: 'This dataset includes Surface underway, chemical, meteorological and physical
      data collected from NOAA Ship RONALD H. BROWN in the Hawaiian Islands Humpback
      Whale National Marine Sanctuary, North Pacific Ocean and South Pacific Ocean
      from 2014-02-25 to 2014-11-24. These data include AIR-SEA DIFFERENCE - PARTIAL
      PRESSURE (OR FUGACITY) OF CARBON DIOXIDE, BAROMETRIC PRESSURE, Partial pressure
      (or fugacity) of carbon dioxide - atmosphere, Partial pressure (or fugacity)
      of carbon dioxide - water, SALINITY and SEA SURFACE TEMPERATURE. The instruments
      used to collect these data include Carbon dioxide (CO2) gas analyzer and Shower
      head chamber equilibrator for autonomous carbon dioxide (CO2) measurement.


      These data were collected by Denis Pierrot, Kevin F. Sullivan, Rik Wanninkhof,
      and Robert D. Castle of NOAA Atlantic Oceanographic and Meteorological Laboratory
      (AOML) as part of the R/V_Ronald_Brown_2014_33RO20140225, R/V_Ronald_Brown_2014_33RO20140321,
      R/V_Ronald_Brown_2014_33RO20140810, R/V_Ronald_Brown_2014_33RO20140825, R/V_Ronald_Brown_2014_33RO20141006
      and R/V_Ronald_Brown_2014_33RO20141105 dataset. CDIAC associated the following
      cruise ID(s) with this dataset: 33RO20140225, 33RO20140321, 33RO20140810, 33RO20140825,
      33RO20141006 and 33RO20141105 (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: ['0117674', 33RO20140225, 33RO20140321, 33RO20140810, 33RO20140825, 33RO20141006,
        33RO20141105, BAROMETRIC PRESSURE, CO2 ANALYZERS > CO2 ANALYZERS, EARTH SCIENCE
          > OCEANS > OCEAN TEMPERATURE > SEA SURFACE TEMPERATURE, EQUILIBRATORS, Hawaiian
          Islands Humpback Whale National Marine Sanctuary, NOAA Ship Ronald H. Brown,
        North Pacific Ocean, OCEAN > PACIFIC OCEAN > CENTRAL PACIFIC OCEAN > HAWAIIAN
          ISLANDS, OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN, OCEAN > PACIFIC OCEAN
          > SOUTH PACIFIC OCEAN, Ocean Carbon and Acidification Data System (OCADS)
          Project, PRES_ATM@SSP_hPa, PRES_EQU_hPa, Pacific Ocean, QC_SUBFLAG, RB1401
          Stratus, 'RB1402 TAO (95W,110W,125W)', RB1403 NEMO, 'RB1404 TAO (140W,170W)',
        'RB1405 TAO (170W,165E)', RB1406 TAO 155W, 'Ronald H. Brown (call sign: WTEC,
          ICES code: 33RO, 1997-)', SAL_permil, SEA SURFACE TEMPERATURE, SST_C, Ships,
        South Pacific Ocean, Surface underway, TEMP_EQU_C, WOCE_QC_FLAG, chemical,
        dfCO2_uatm, fCO2_ATM_interpolated_uatm, fCO2_SW@SST_uatm, meteorological,
        showerhead equilibrator, surface underway, xCO2_ATM_interpolated_ppm, xCO2_ATM_ppm,
        xCO2_EQU_ppm]
      fr: [0117674 (FR), 33RO20140225 (FR), 33RO20140321 (FR), 33RO20140810 (FR),
        33RO20140825 (FR), 33RO20141006 (FR), 33RO20141105 (FR), BAROMETRIC PRESSURE
          (FR), CO2 ANALYZERS > CO2 ANALYZERS (FR), EARTH SCIENCE > OCEANS > OCEAN
          TEMPERATURE > SEA SURFACE TEMPERATURE (FR), EQUILIBRATORS (FR), Hawaiian
          Islands Humpback Whale National Marine Sanctuary (FR), NOAA Ship Ronald
          H. Brown (FR), North Pacific Ocean (FR), OCEAN > PACIFIC OCEAN > CENTRAL
          PACIFIC OCEAN > HAWAIIAN ISLANDS (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC
          OCEAN (FR), OCEAN > PACIFIC OCEAN > SOUTH PACIFIC OCEAN (FR), Ocean Carbon
          and Acidification Data System (OCADS) Project (FR), PRES_ATM@SSP_hPa (FR),
        PRES_EQU_hPa (FR), Pacific Ocean (FR), QC_SUBFLAG (FR), RB1401 Stratus (FR),
        'RB1402 TAO (95W,110W,125W) (FR)', RB1403 NEMO (FR), 'RB1404 TAO (140W,170W)
          (FR)', 'RB1405 TAO (170W,165E) (FR)', RB1406 TAO 155W (FR), 'Ronald H. Brown
          (call sign: WTEC, ICES code: 33RO, 1997-) (FR)', SAL_permil (FR), SEA SURFACE
          TEMPERATURE (FR), SST_C (FR), Ships (FR), South Pacific Ocean (FR), Surface
          underway (FR), TEMP_EQU_C (FR), WOCE_QC_FLAG (FR), chemical (FR), dfCO2_uatm
          (FR), fCO2_ATM_interpolated_uatm (FR), fCO2_SW@SST_uatm (FR), meteorological
          (FR), showerhead equilibrator (FR), surface underway (FR), xCO2_ATM_interpolated_ppm
          (FR), xCO2_ATM_ppm (FR), xCO2_EQU_ppm (FR)]
    eov:
      en: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE,
        Carbon Dioxide Information Analysis Center, 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce', 'DOC/NOAA/OAR/AOML
          > Atlantic Oceanographic and Meteorological Laboratory, OAR, NOAA, U.S.
          Department of Commerce', 'DOE/ORNL/ESD/CDIAC > Carbon Dioxide Information
          Analysis Center, Environmental Sciences Division, Oak Ridge National Laboratory,
          U. S. Department of Energy', EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC CHEMISTRY
          > CARBON AND HYDROCARBON COMPOUNDS > ATMOSPHERIC CARBON DIOXIDE > PARTIAL
          PRESSURE OF CARBON DIOXIDE, EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE,
        EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CARBON DIOXIDE, EARTH SCIENCE >
          OCEANS > SALINITY/DENSITY > SALINITY, Partial pressure (or fugacity) of
          carbon dioxide - atmosphere, SALINITY, US DOC; NOAA; OAR; Atlantic Oceanographic
          and Meteorological Laboratory, carbon dioxide (CO2) gas analyzer, oceanography,
        partial pressure of carbon dioxide - water, physical]
      fr: [AIR-SEA DIFFERENCE - PARTIAL PRESSURE (OR FUGACITY) OF CARBON DIOXIDE (FR),
        Carbon Dioxide Information Analysis Center (FR), 'DOC/NOAA/NESDIS/NODC > National
          Oceanographic Data Center, NESDIS, NOAA, U.S. Department of Commerce (FR)',
        'DOC/NOAA/OAR/AOML > Atlantic Oceanographic and Meteorological Laboratory,
          OAR, NOAA, U.S. Department of Commerce (FR)', 'DOE/ORNL/ESD/CDIAC > Carbon
          Dioxide Information Analysis Center, Environmental Sciences Division, Oak
          Ridge National Laboratory, U. S. Department of Energy (FR)', EARTH SCIENCE
          > ATMOSPHERE > ATMOSPHERIC CHEMISTRY > CARBON AND HYDROCARBON COMPOUNDS
          > ATMOSPHERIC CARBON DIOXIDE > PARTIAL PRESSURE OF CARBON DIOXIDE (FR),
        EARTH SCIENCE > ATMOSPHERE > ATMOSPHERIC PRESSURE (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > CARBON DIOXIDE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY
          > SALINITY (FR), Partial pressure (or fugacity) of carbon dioxide - atmosphere
          (FR), SALINITY (FR), US DOC; NOAA; OAR; Atlantic Oceanographic and Meteorological
          Laboratory (FR), carbon dioxide (CO2) gas analyzer (FR), oceanography (FR),
        partial pressure of carbon dioxide - water (FR), physical (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from NOAA Ship RONALD H. BROWN in the Hawaiian
      Islands Humpback Whale National Marine Sanctuary, North Pacific Ocean and South
      Pacific Ocean from 2014-02-25 to 2014-11-24 (NCEI Accession 0117674)
    fr: Partial pressure (or fugacity) of carbon dioxide, salinity and other variables
      collected from Surface underway observations using Carbon dioxide (CO2) gas
      analyzer, Shower head chamber equilibrator for autonomous carbon dioxide (CO2)
      measurement and other instruments from NOAA Ship RONALD H. BROWN in the Hawaiian
      Islands Humpback Whale National Marine Sanctuary, North Pacific Ocean and South
      Pacific Ocean from 2014-02-25 to 2014-11-24 (NCEI Accession 0117674) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0117674
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [164.8301, -25.3102, -78.6958, 45.9469]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
